<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>homework 12</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="images-wrapper">
    <img class="img-item active" src="img/hw12-banners-img-1.jpg" alt="image of game">
    <img class="img-item" src="img/hw12-banners-img-2.jpg" alt="image of game">
    <img class="img-item" src="img/hw12-banners-img-3.JPG" alt="image of game">
    <img class="img-item" src="img/hw12-banners-img-4.png" alt="image of game">
</div>
<div class = "buttons">
    <button class = "btn btn-stop">Stop</button>
    <button class = "btn btn-continue">Continue</button>
</div>

<script src = "index.js"></script>
</body>
</html>